#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2026-01-26 12:41+1100\n"
"PO-Revision-Date: 2025-08-22 22:12+1000\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.8\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: ;S\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: .*\n"

#: items/melee_weapons.lua:12
msgid "Iron Sword"
msgstr ""

#: items/melee_weapons.lua:13
msgid "Medium attack speed, easy to block with."
msgstr ""

#: items/melee_weapons.lua:14 items/melee_weapons.lua:45
msgid "[place] to block"
msgstr ""

#: items/melee_weapons.lua:15 items/melee_weapons.lua:46
#: items/melee_weapons.lua:77
msgid "hold and release [dig] to attack."
msgstr ""

#: items/melee_weapons.lua:43
msgid "Bronze Sword"
msgstr ""

#: items/melee_weapons.lua:44
msgid "Fast attack speed, hard to block with."
msgstr ""

#: items/melee_weapons.lua:75
msgid "Iron Spear"
msgstr ""

#: items/melee_weapons.lua:76
msgid "Cannot block, but has a lot of range and knockback."
msgstr ""

#: items/melee_weapons.lua:118
msgid "Pants"
msgstr ""

#: scripts/cooldown.lua:205
msgid "For debug"
msgstr ""

#: scripts/item_register.lua:12
msgid "Test Sword"
msgstr ""
